@charset "utf-8";

/* CSS Document */

#body_container {
	position: relative;
	background-color: #FFFFFF;
	text-align: left;
	width: 986px;
	margin: -8px auto;

}


#header {
	background-image: url(images/header.png);
	height: 155px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
}
#body_background {
	background-color: #FFFFFF;
	background-image: url(images/body_background.png);
	background-repeat: repeat-y;
}

#footer {
	background-image: url(images/footer.png);
	background-repeat: no-repeat;
	height: 43px;
}
#content_background_top {
	background-image: url(images/content_background_top.png);
	background-repeat: no-repeat;
	height: 10px;
	margin: 0 0 0 27px;
}

#content_background {
	background-image: url(images/content_background.png);
	background-repeat: repeat-y;
	margin: 0 27px 0 27px;
	clear: both;
	background-color: #FFFFFF;
}
#menu {
	padding: 0 0 0 10px;
	height: 30px;
	margin: 0 320px 0 0;
}
#sidebar_container {
	margin: 20px 0 0 2px;
	width: 166px;
	float: left;
}
#sidebar_top {
	background-color: #FFFFFF;
	background-image: url(images/sidebar-top.png);
	background-repeat: no-repeat;
	width: 166px;
	height: 32px;
}
#sidebar_body {
	background-color: #FFFFFF;
	background-image: url(images/sidebar-body.png);
	background-repeat: repeat-y;
	width: 166px;
}
#sidebar_bottom {
	background-color: #FFFFFF;
	background-image: url(images/sidebar-bottom.png);
	background-repeat: no-repeat;
	width: 166px;
	height: 32px;
}


#menu_items {
	margin: 0 10px 0 0;
	float: left;
}

#body_text {
	margin: 5px 10px 0 10px;
	padding: 0 0 10px 0;
}


#content_background_bottom {
	background-image: url(images/content_background_bottom.png);
	background-repeat: no-repeat;
	height: 10px;
	margin: 0 0 0 27px;
}
#affiliate_style {
	width: 170px;
	margin: 0 0 10px 10px;
	font-size: 12px;
	font-family: Verdana;
	text-align: center;
	font-weight: bold;
	border: 1px solid #000000;
	height: 255px;
}
#affiliate_desc {
	font-family: Verdana;
	font-size: 12px;
	text-align: left;
	font-weight: normal;
}
